## rust-libbpf-rs 0.23.3

=== debian/changelog ===
rust-libbpf-rs (0.23.3-2) unstable; urgency=medium

  * Enable default feature.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Fri, 19 Jul 2024 17:54:08 +0000

rust-libbpf-rs (0.23.3-1) unstable; urgency=medium

  * Package libbpf-rs 0.23.3 from crates.io using debcargo 2.6.1

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Fri, 12 Jul 2024 18:12:08 +0000
