=== debian/control ===
Source: rust-libbpf-rs
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.71) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bitflags-2+default-dev <!nocheck>,
 librust-libbpf-sys-1-dev (>= 1.4.2-~~) <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-strum-macros-0.26+default-dev <!nocheck>,
 librust-vsprintf-2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sudip Mukherjee <sudipm.mukherjee@gmail.com>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/libbpf-rs]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/libbpf-rs
Homepage: https://github.com/libbpf/libbpf-rs
X-Cargo-Crate: libbpf-rs
Rules-Requires-Root: no

Package: librust-libbpf-rs-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bitflags-2+default-dev,
 librust-libbpf-sys-1-dev (>= 1.4.2-~~),
 librust-libc-0.2+default-dev,
 librust-strum-macros-0.26+default-dev,
 librust-vsprintf-2+default-dev
Provides:
 librust-libbpf-rs+default-dev (= ${binary:Version}),
 librust-libbpf-rs-0-dev (= ${binary:Version}),
 librust-libbpf-rs-0+default-dev (= ${binary:Version}),
 librust-libbpf-rs-0.23-dev (= ${binary:Version}),
 librust-libbpf-rs-0.23+default-dev (= ${binary:Version}),
 librust-libbpf-rs-0.23.3-dev (= ${binary:Version}),
 librust-libbpf-rs-0.23.3+default-dev (= ${binary:Version})
Description: Safe, idiomatic, and opinionated wrapper around libbpf-sys - Rust source code
 Source code for Debianized Rust crate "libbpf-rs"
