## rust-libbpf-rs 0.24.4

=== debian/changelog ===
rust-libbpf-rs (0.24.4-1) unstable; urgency=medium

  * Package libbpf-rs 0.24.4 from crates.io using debcargo 2.7.0

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Mon, 23 Sep 2024 18:27:05 +0000
