=== debian/control ===
Source: rust-libbpf-rs
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.71) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bitflags-2+default-dev <!nocheck>,
 librust-libbpf-sys-1-dev (>= 1.4.5-~~) <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-vsprintf-2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sudip Mukherjee <sudipm.mukherjee@gmail.com>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/libbpf-rs]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/libbpf-rs
Homepage: https://github.com/libbpf/libbpf-rs
X-Cargo-Crate: libbpf-rs
Rules-Requires-Root: no

Package: librust-libbpf-rs-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bitflags-2+default-dev,
 librust-libbpf-sys-1-dev (>= 1.4.5-~~),
 librust-libc-0.2+default-dev,
 librust-tempfile-3+default-dev (>= 3.3-~~),
 librust-vsprintf-2+default-dev
Provides:
 librust-libbpf-rs+default-dev (= ${binary:Version}),
 librust-libbpf-rs+dont-generate-test-files-dev (= ${binary:Version}),
 librust-libbpf-rs+generate-test-files-dev (= ${binary:Version}),
 librust-libbpf-rs+libbpf-sys-dev (= ${binary:Version}),
 librust-libbpf-rs-0-dev (= ${binary:Version}),
 librust-libbpf-rs-0+default-dev (= ${binary:Version}),
 librust-libbpf-rs-0+dont-generate-test-files-dev (= ${binary:Version}),
 librust-libbpf-rs-0+generate-test-files-dev (= ${binary:Version}),
 librust-libbpf-rs-0+libbpf-sys-dev (= ${binary:Version}),
 librust-libbpf-rs-0.24-dev (= ${binary:Version}),
 librust-libbpf-rs-0.24+default-dev (= ${binary:Version}),
 librust-libbpf-rs-0.24+dont-generate-test-files-dev (= ${binary:Version}),
 librust-libbpf-rs-0.24+generate-test-files-dev (= ${binary:Version}),
 librust-libbpf-rs-0.24+libbpf-sys-dev (= ${binary:Version}),
 librust-libbpf-rs-0.24.4-dev (= ${binary:Version}),
 librust-libbpf-rs-0.24.4+default-dev (= ${binary:Version}),
 librust-libbpf-rs-0.24.4+dont-generate-test-files-dev (= ${binary:Version}),
 librust-libbpf-rs-0.24.4+generate-test-files-dev (= ${binary:Version}),
 librust-libbpf-rs-0.24.4+libbpf-sys-dev (= ${binary:Version})
Description: Safe, idiomatic, and opinionated wrapper around libbpf-sys - Rust source code
 Source code for Debianized Rust crate "libbpf-rs"
