## rust-libbpf-rs 0.25.0~beta.1

=== debian/changelog ===
rust-libbpf-rs (0.25.0~beta.1-1) unstable; urgency=medium

  * Package libbpf-rs 0.25.0-beta.1 from crates.io using debcargo 2.7.5

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Sun, 22 Dec 2024 11:49:44 +0000

rust-libbpf-rs (0.25.0~beta.0-1) unstable; urgency=medium

  * Package libbpf-rs 0.25.0-beta.0 from crates.io using debcargo 2.7.5

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Tue, 17 Dec 2024 16:43:06 +0000
