=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
- dh-cargo (>= 25),
+ dh-sequence-cargo,
  cargo:native <!nocheck>,
  rustc:native (>= 1.71) <!nocheck>,
  libstd-rust-dev <!nocheck>,
@@ -40,15 +40,15 @@
  librust-libbpf-rs-0+dont-generate-test-files-dev (= ${binary:Version}),
  librust-libbpf-rs-0+generate-test-files-dev (= ${binary:Version}),
  librust-libbpf-rs-0+libbpf-sys-dev (= ${binary:Version}),
- librust-libbpf-rs-0.24-dev (= ${binary:Version}),
- librust-libbpf-rs-0.24+default-dev (= ${binary:Version}),
- librust-libbpf-rs-0.24+dont-generate-test-files-dev (= ${binary:Version}),
- librust-libbpf-rs-0.24+generate-test-files-dev (= ${binary:Version}),
- librust-libbpf-rs-0.24+libbpf-sys-dev (= ${binary:Version}),
- librust-libbpf-rs-0.24.4-dev (= ${binary:Version}),
- librust-libbpf-rs-0.24.4+default-dev (= ${binary:Version}),
- librust-libbpf-rs-0.24.4+dont-generate-test-files-dev (= ${binary:Version}),
- librust-libbpf-rs-0.24.4+generate-test-files-dev (= ${binary:Version}),
- librust-libbpf-rs-0.24.4+libbpf-sys-dev (= ${binary:Version})
+ librust-libbpf-rs-0.25-dev (= ${binary:Version}),
+ librust-libbpf-rs-0.25+default-dev (= ${binary:Version}),
+ librust-libbpf-rs-0.25+dont-generate-test-files-dev (= ${binary:Version}),
+ librust-libbpf-rs-0.25+generate-test-files-dev (= ${binary:Version}),
+ librust-libbpf-rs-0.25+libbpf-sys-dev (= ${binary:Version}),
+ librust-libbpf-rs-0.25.0-dev (= ${binary:Version}),
+ librust-libbpf-rs-0.25.0+default-dev (= ${binary:Version}),
+ librust-libbpf-rs-0.25.0+dont-generate-test-files-dev (= ${binary:Version}),
+ librust-libbpf-rs-0.25.0+generate-test-files-dev (= ${binary:Version}),
+ librust-libbpf-rs-0.25.0+libbpf-sys-dev (= ${binary:Version})
 Description: Safe, idiomatic, and opinionated wrapper around libbpf-sys - Rust source code
  Source code for Debianized Rust crate "libbpf-rs"
