=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test libbpf-rs 0.25.0~beta.1 --all-targets --all-features
Features: test-name=rust-libbpf-rs:@
Depends: dh-cargo (>= 31), rustc (>= 1.71), librust-cc-1+default-dev (>= 1.0.3-~~), librust-log-0.4+default-dev (>= 0.4.4-~~), librust-memmem-0.1+default-dev (>= 0.1.1-~~), librust-pkg-config-0.3+default-dev (>= 0.3.3-~~), librust-plain-0.2+default-dev (>= 0.2.3-~~), librust-probe-0.3+default-dev, librust-scopeguard-1+default-dev (>= 1.1-~~), librust-serial-test-3-dev, librust-tempfile-3+default-dev (>= 3.3-~~), librust-test-tag-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test libbpf-rs 0.25.0~beta.1 --all-targets
Features: test-name=librust-libbpf-rs-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.71), librust-cc-1+default-dev (>= 1.0.3-~~), librust-log-0.4+default-dev (>= 0.4.4-~~), librust-memmem-0.1+default-dev (>= 0.1.1-~~), librust-pkg-config-0.3+default-dev (>= 0.3.3-~~), librust-plain-0.2+default-dev (>= 0.2.3-~~), librust-probe-0.3+default-dev, librust-scopeguard-1+default-dev (>= 1.1-~~), librust-serial-test-3-dev, librust-tempfile-3+default-dev (>= 3.3-~~), librust-test-tag-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test libbpf-rs 0.25.0~beta.1 --all-targets --no-default-features --features dont-generate-test-files
Features: test-name=librust-libbpf-rs-dev:dont-generate-test-files
Depends: dh-cargo (>= 31), rustc (>= 1.71), librust-cc-1+default-dev (>= 1.0.3-~~), librust-log-0.4+default-dev (>= 0.4.4-~~), librust-memmem-0.1+default-dev (>= 0.1.1-~~), librust-pkg-config-0.3+default-dev (>= 0.3.3-~~), librust-plain-0.2+default-dev (>= 0.2.3-~~), librust-probe-0.3+default-dev, librust-scopeguard-1+default-dev (>= 1.1-~~), librust-serial-test-3-dev, librust-tempfile-3+default-dev (>= 3.3-~~), librust-test-tag-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test libbpf-rs 0.25.0~beta.1 --all-targets --no-default-features --features generate-test-files
Features: test-name=librust-libbpf-rs-dev:generate-test-files
Depends: dh-cargo (>= 31), rustc (>= 1.71), librust-cc-1+default-dev (>= 1.0.3-~~), librust-log-0.4+default-dev (>= 0.4.4-~~), librust-memmem-0.1+default-dev (>= 0.1.1-~~), librust-pkg-config-0.3+default-dev (>= 0.3.3-~~), librust-plain-0.2+default-dev (>= 0.2.3-~~), librust-probe-0.3+default-dev, librust-scopeguard-1+default-dev (>= 1.1-~~), librust-serial-test-3-dev, librust-tempfile-3+default-dev (>= 3.3-~~), librust-test-tag-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test libbpf-rs 0.25.0~beta.1 --all-targets --no-default-features --features libbpf-sys
Features: test-name=librust-libbpf-rs-dev:libbpf-sys
