## rust-libbpf-rs 0.26.0~beta.1

=== debian/changelog ===
rust-libbpf-rs (0.26.0~beta.1-1) unstable; urgency=medium

  * Package libbpf-rs 0.26.0-beta.1 from crates.io using debcargo 2.7.10
    - Update copyright years.
  * Remove old fsf address from d/copyright.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Tue, 09 Sep 2025 19:33:52 +0000
